/* section */
section{padding:6vw 0}
section >*{z-index:5}
section .title_box{margin-bottom:70px}
section .titleBox .num,section .title_box font{color:#303030;position:relative;font-family:"Cardo",serif;text-transform:uppercase}
section .titleBox .num span{display:block;width:36px;height:1px;background:#282828}
section .titleBox .decoTitle{font-size: 34px;letter-spacing: 3px;line-height: 160%;}
section .title_box .page_title,section .titleBox .titleTw{font-weight: 400;color:#282828;margin-top: 30px;font-size: 26px;text-align:justify;letter-spacing: 3px;}
section .title_box font{font-weight:200;font-size:58px;letter-spacing:3.5px;line-height:120%}
section .title_box .page_title{margin-bottom: 15px;}
.more_btn{margin-top:0px;z-index:10;position:relative}
.more_btn a{font-size:14px;line-height:1.4;position:relative;text-align:center;z-index:1;padding: 16.5px 0;margin:0 auto;display:flex;width: 120px;cursor:pointer;flex-direction:column;align-content:space-between;justify-content:center}
. more_btn font{text-align:left;font-weight:400;text-transform:uppercase;letter-spacing:3px;color:#4f3c30}
.more_btn.white font{letter-spacing:1px;font-size: 15px;writing-mode:inherit;color: #002a2d;font-family:"Quicksand",sans-serif;text-transform:uppercase;font-weight:500;position:relative;text-align:left;display:block;border-bottom: 1px solid #002a2d;padding-bottom: 4px;}
.more_btn.white font::before{content:"";position:absolute;background-image: url(/images/00/arrow-right.png);background-size: cover;width: 18px;height: 15px;top: 37%;-webkit-transform:translateY(-50%);transform:translateY(-50%);right: 0;-webkit-transition:all 0.8s;transition:all 0.8s}


#schedule_prev svg{-webkit-transform:scaleX(-1);transform:scaleX(-1);position:relative}
#schedule_prev{}

/* about_area */
#wrap{position:relative}
#about_area{padding:7vw 0 9vw 0;position:relative}
#about_area::before{content:"";width:130px;height:520px;display:block;background-color:#002a2d;overflow:hidden;position:absolute;top:0;right:0;z-index:0}
#about_area .aboutArea{padding-left:0;padding-right:0;display:flex;position:relative;justify-content:center;flex-direction:row;align-items:center;margin-left: auto;width: 94%;}
#about_area .aboutArea .areaTxt{padding-top:0px;width: 40%;z-index:10;margin-right: 60px;}
#about_area .aboutArea .img_item{width:75%;margin:0}
#about_area .aboutArea .right .more_btn{position:absolute;left: 0;}
#about_area .aboutArea .img_item img{border-radius:0 0 0 150px}
#about_area .titleBox .num{font-size:58px;line-height:140%;margin-bottom:30px}
#about_area article .Txt .text{color:#494949;font-size: 20px;font-weight: 400;line-height:210%;letter-spacing:0.5px;margin: 50px 0 40px 0;}

/* solgen_area */
#solgen_area{background-image:url(/images/00/img-solgen.png);background-repeat:no-repeat;background-position:50% 50%;background-size:cover;padding:14vw 0 6vw 0;background-attachment: fixed;}
#solgen_area.solgen_bg2{background-image:url(/images/00/img-solgen-2.png)}
#solgen_area .s_title{color:#fff;letter-spacing:13px;display:flex;justify-content:flex-end;font-size: 22px;line-height:240%;font-weight:300}

/* news_area */
#news_area{padding: 5vw 0 3vw 0;}
#news_area .list_box{margin:0 20px}
#news_area .list_box ul li{margin:20px;position:relative}
#news_area .list_box ul li .img_scale:after {content: "";position: absolute;background: #000;width: 100%;height: 100%;padding-top: 100%;-webkit-transform: translate(-50%, 0);transform: translate(-50%, 0);left: 50%;top: 56%;opacity: 0.5;-webkit-transition: all .8s ease-in-out;transition: all .8s ease-in-out;}
#news_area .list_box ul li:hover .img_scale:after{top:50%;-webkit-transform:translate(-50%,-50%);transform:translate(-50%,-50%)}
#news_area .list_box ul li .img_scale img,#schedule ul li .img_scale img,#book_area .contactBox ul li .img_scale img{transform:scale(1);-webkit-transform:scale(1);-moz-transform:scale(1);-ms-transform:scale(1);-o-transform:scale(1);-webkit-transition:all .8s ease-in-out;transition:all .8s ease-in-out}
#news_area .list_box ul li:hover .img_scale img,#schedule ul li:hover .img_scale img,#book_area .contactBox ul li:hover .img_scale img{transform:scale(1.1);-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-ms-transform:scale(1.1);-o-transform:scale(1.1)}
#news_area .list_box ul li .img_scale .img_cover{aspect-ratio:3 / 4;object-fit:cover}
#news_area .list_box ul li .info_box{position:absolute;bottom:0;padding:30px;width:100%}
#news_area .list_box ul li:hover .item{-webkit-transform:translate(0,-30%);transform:translate(0,-30%)}
#news_area .list_box ul li .item::before{content:"";position:absolute;background-image:url(/images/00/arrow.png);width:18px;height:10px;bottom:0%;-webkit-transform:translateY(-50%);transform:translateY(-50%);right:40px;-webkit-transition:all 0.8s;transition:all 0.8s;opacity:0}
#news_area .list_box ul li:hover .item::before{opacity:1}
#news_area .list_box ul li .info_box .Txt{display:flex;margin-bottom:10px}
#news_area .list_box ul li .info_box .Txt .classTitle{position:relative;color:#fff;margin-right:20px;padding-right:20px;opacity:0.8;letter-spacing:3px;font-size:16px}
#news_area .list_box ul li .info_box .Txt .classTitle::before{content:"";position:absolute;top:50%;right:0;-webkit-transform:translateY(-50%);transform:translateY(-50%);display:block;height:16px;width:1px;background:#dcdcdc}
#news_area .list_box ul li .info_box .Txt .date p{font-family:"Cardo",serif;color:#fff;letter-spacing:3px;font-size:16px}
#news_area .list_box ul li .info_box .intro h3{-webkit-line-clamp:2;color:#fff;font-weight:300;height:70px;font-size:20px;letter-spacing:2px;border-bottom:1px solid rgb(255 255 255 / 28%);margin-bottom:10px;padding-bottom:75px}#news_area .slick-prev{height: auto;background: none;z-index: 10;left: -5px;transform: translate(-40%, -50%);width: 40px;height: 70px;}
#news_area .slick-prev:before{content:url(/images/00/arrow-s-p.png)}
#news_area .slick-next{height: auto;right: -20px;background: none;z-index: 10;top: 44%;-webkit-transform: scaleX(-1);transform: scaleX(-1);width: 40px;height: 70px;}
#news_area .slick-next:before{content:url(/images/00/arrow-s-p.png)}

/* product_area */
#product_area .info_box{display: flex;align-items: flex-start;}
#product_area .info_box h3{width: 100%;text-align: left;-webkit-line-clamp: 2;height: auto;}
.list_box .info_box h3{height:30px;font-weight:500;font-size: 20px;color: #000000;}
#product_area{position:relative;padding: 3vw 0 8vw 0;}
#product_area .applicationMList{border:1px solid rgba(220,220,220,0.25)}
#product_area .applicationItem{padding:0;margin:0;position: relative;background-color: #eeeeee;padding: 30px;}
#product_area .applicationItem .item{display:flex;flex-direction:column-reverse;gap: 5px;}
#product_area .applicationItem .item img{mix-blend-mode: darken;}
#product_area .applicationItem .item .moreBtn{position:absolute;bottom: -10px;left: 0;font-family:"Quicksand",sans-serif;letter-spacing:2px;font-weight:500;display: none;}
#product_area .applicationItem.title .item{display:-ms-flexbox;display:flex;-ms-flex-direction:column;flex-direction:column;-ms-flex-pack:center;justify-content:center;padding:50px 25px 54px 25px}
#product_area .applicationItem.title .item .more_btn{position:relative}


/* schedule_area */
#schedule_area{padding:3vw 0 4vw 0}
#schedule_area .title_box h2, #schedule_area .title_box p, #book_area .title_box h2, #book_area .title_box p{text-align:center}
#schedule ul li{position:relative;width:100%;max-width:1180px;margin:20px}
#schedule ul li.slick-slide{position:relative;-moz-transform:scale(0.9);-webkit-transform:scale(0.9);-o-transform:scale(0.8);-ms-transform:scale(0.9);transform:scale(0.9);z-index:-1;margin:0 0px;opacity:.5}
#schedule ul li.slick-slide:after{position:absolute;width:100%;height:100%;top:0;left:0;background:rgb(255 255 255 / 78%);content:""}
#schedule ul li.slick-center{z-index:1;-webkit-transform:scaleY(1);-ms-transform:scaleY(1);transform:scaleY(1);filter:none;opacity:1}
#schedule ul li.slick-center:after{display:none}
#schedule ul li .img_scale:after{position:absolute;width:100%;height:100%;background:linear-gradient(to top,#1a18198a 0%,rgb(26 24 25 / 0%) 40%);opacity:1;top:0;left:0;z-index:1;content:""}
#schedule ul li .img_scale img{aspect-ratio:6 / 3;object-fit:cover;width:100%}
#schedule ul li .info_box{position:absolute;bottom:0;width:100%;padding:30px;z-index:10}
#schedule ul li .info_box .intro{display:flex;justify-content:space-between}
#schedule ul li .info_box .date,#schedule ul li .info_box .intro h3,#schedule ul li .info_box .intro .more{color:#fff}
#schedule ul li .info_box .date,#schedule ul li .info_box .intro .more{font-family:"Cardo",serif;letter-spacing:2px;font-weight:400}
#schedule ul li .info_box .intro h3{font-size: 19px;font-weight:300;letter-spacing:1px;width: calc(100% - 0px);}
#schedule ul li .info_box .intro .more{width: 70px;text-align: center;}
#schedule ul.slick-dots{position:relative;margin-top:0}
#schedule ul.slick-dots li{padding:0;width:30px;height:1px;margin:0 5px}
#schedule ul.slick-dots li button{width:30px;height: 1px;padding:0px}
#schedule ul.slick-dots li button:before{content:'';width:30px;height: 0.2px;background: #676767;}
#schedule .slick-prev{height: auto;background: none;z-index: 10;left: 2%;top: 40%;-webkit-transform: scaleX(1);transform: scaleX(1);}
#schedule .slick-prev:before{content:url(/images/00/arrow-s-p.png)}
#schedule .slick-next{height: auto;background: none;z-index: 10;right: 2%;top: 40%;-webkit-transform: scaleX(-1);transform: scaleX(-1);}
#schedule .slick-next:before{content:url(/images/00/arrow-s-p.png)}
#schedule .sectionbtn{position:absolute;width: 98%;display:grid;grid-template-columns:repeat(2,1fr);gap:20px 20px;left:50%;top: 43%;transform: translate(-50%,-50%);justify-content:space-between;z-index: 20;}
#schedule_next{-webkit-transform:scaleX(-1);transform:scaleX(-1);position:relative}


/* book_area */
#book_area{padding:3vw 0}
#book_area .contactBox ul{display:grid;grid-template-columns: 30% 70%;grid-template-rows: repeat(2, 1fr);grid-gap: 0;border-bottom: #e4e4e4 solid 1px;padding-bottom: 40px;}
#book_area .contactBox ul li{margin:0}
#book_area .contactBox ul li .img_scale{margin: 30px;height: calc(100% - 60px);display: flex;flex-direction: column;}
#book_area .contactBox ul li .img_scale >div{flex: 1 1 auto;}
#book_area .contactBox ul li .img_scale img{width: 100%;height: 100%;object-fit: cover;}
#book_area .contactBox ul li .img_scale .date{position:absolute;bottom:0;left:0;background-color:#fff;padding:10px 40px;font-family:"Quicksand",sans-serif;text-transform:uppercase}
#book_area .contactBox ul li .img_scale .date::before{content:"";position:absolute;top:50%;right:20px;-webkit-transform:translateY(-50%);transform:translateY(-50%);display:block;height:16px;width:1px;background:#909090}
#book_area .contactBox ul li .img_scale .date::after{content:"";position:absolute;top:50%;left:20px;-webkit-transform:translateY(-50%);transform:translateY(-50%);display:block;height:16px;width:1px;background:#909090}
#book_area .contactBox ul li h3{margin:20px 10px 0;-webkit-line-clamp:2;height: 66px;color: #494949;font-size: 20px;font-weight: 400;line-height: 160%;letter-spacing: 0.5px;}
#book_area .contactBox ul li:first-child{grid-column: 2/3;grid-row: 1/3;border-left: #e4e4e4 solid 1px;}

/* bottomBox */
.bottomBox{width:70%;margin: auto;padding: 3vw 0;}
.bottomBox .projectBottomItem .item:nth-child(1){border-left: 1px solid #e0e0e0;}
.bottomBox .projectBottomItem{cursor:pointer;height:100%;padding:20px 0;display:flex;justify-content:center;}
.bottomBox .projectBottomItem .item{display:flex;height:100%;padding:0 84px;border-right:1px solid #e0e0e0;width:calc(100% / 3);padding:0 30px;position:relative;flex-direction: column;align-items: center;}
.bottomBox .projectBottomItem .Img{display:flex;-webkit-transition: all 0.9s;transition: all 0.9s;}
.bottomBox .projectBottomItem .Img img{width: 55px;margin: auto;display:block;aspect-ratio: 1 / 1;object-fit: contain;}
.bottomBox .projectBottomItem .Txt{margin-top: 20px;}
.bottomBox .projectBottomItem .title{font-size:20px;font-weight:500;letter-spacing: 5px;line-height:30px;color: #282828;}
.bottomBox .projectBottomItem .subtitle{font-size:16px;font-weight:400;margin-top:4px;color:#bfa5a3;font-family:'Oswald',sans-serif;text-transform:uppercase}

.pofuo{position:fixed;z-index:99999;top:0;width:100%;height:100vh}
.pofuo #ask-wrap{position:relative;display:flex;flex-direction:column;align-items:center;justify-content:center;height:100%}
.pofuo #ask-wrap #closePop,.pofuo #ask-wrap #closePop2{position:absolute;display:flex;z-index:988;bottom:50px;background:#ffffff;width:200px;aspect-ratio:3/1;flex-direction:column;align-items:center;justify-content:center}
.pofuo #ask-wrap #closePop:hover,.pofuo #ask-wrap #closePop2:hover{background:#4e4e4e}
.pofuo #ask-wrap #closePop:hover *,.pofuo #ask-wrap #closePop2:hover *{color:#ffffff}
.pofuo #ask-wrap article{width:100%}
.pofuo #ask-wrap video{width:100%;height:102vh;object-fit:cover}
.pofuo #ask-wrap article .Japvideo{width:100%}

@media screen and (min-width: 1441px) {
	#about_area .aboutArea{margin-left:auto;margin-right:0}
}

@media screen and (max-width: 1440px) {
    section .titleBox .titleEn,section .title_box font,#about_area .titleBox .num{font-size:48px}
	section .title_box{margin-bottom: 30px;}
	section .titleBox .decoTitle{font-size:30px}
	#book_area .contactBox ul li{margin:0}
    #about_area .aboutArea .areaTxt{width:50%}
}
@media screen and (min-width:1201px){
	#product_area .applicationItem{transition: all .3s ease-out;}
	#product_area .applicationItem:hover{-webkit-box-shadow: 1px 8px 30px rgb(34 34 34 / 25%);box-shadow: 1px 8px 30px rgb(34 34 34 / 25%);overflow:hidden;position:relative;transition: all .3s ease-out;}
	#product_area .applicationItem:first-child{grid-column-start: 1;grid-column-end: 3;}
	#product_area .applicationItem:first-child .item,#product_area .applicationItem:last-child .item{display:flex;flex-direction:row-reverse;justify-content:space-between;align-items:flex-start}
	#product_area .applicationItem:first-child .item img,#product_area .applicationItem:first-child .item .info_box,#product_area .applicationItem:last-child .item img,#product_area .applicationItem:last-child .item .info_box{width:50%}
    #product_area .applicationItem:last-child{grid-row-end: 3;grid-column-start: 3;grid-column-end: 5;}
	#product_area .applicationList{display:grid;grid-template-columns: repeat(4,1fr);grid-template-rows: repeat(2,1fr);grid-gap:25px;height:770px}
	.bottomBox .projectBottomItem .item:hover .Img{-webkit-transform: translate(0, -20%);transform: translate(0, -20%);}
}

@media screen and (max-width:1200px){
	section .title_box .page_title::after{left:140px}
    #solgen_area{background-attachment: initial;}
	#product_area .deck02 .Img{font-size:110px}
	#product_area .deck02{right:-80px;top:-130px}
	#product_area .info .topnote{margin-bottom:30px}
	#product_area{padding:8vw 0 8vw 0}
	#product_area .workframe{width:75%}
	#product_area .applicationList{display:grid;grid-template-columns:repeat(3,1fr);grid-template-rows:repeat(2,1fr);grid-gap:25px}
	#product_area .applicationList{display:grid;grid-template-columns:repeat(2,1fr);grid-template-rows:repeat(3,1fr);grid-gap:25px}
	#aboutOutsideArea .aboutOutsideList .item{-ms-flex-pack:center;justify-content:flex-start;display:flex}
	#about_area{padding:12vw 0 14vw 0}
	#about_area .aboutArea{margin:auto;width:90%;display:flex;flex-direction:column;gap: 60px;}
	#about_area .aboutArea .areaTxt{width:100%;margin-right:0;margin-left:0;margin-bottom:60px}
	#about_area .aboutArea .img_item{width:100%}
	#about_area::before{display:none}
	#schedule_area{padding:11vw 0 15vw 0}
	#news_area .list_box ul li .img_scale:after{top: 64%;}
}
@media screen and (max-width: 1024px) {
	section .titleBox .titleEn,section .title_box font,#about_area .titleBox .num{font-size:40px}
	.ban-deco{display:none}
	section article .title{font-size:19px;letter-spacing:0.3px}
	section article .Txt .text{font-size:16px;font-weight:400}
    #solgen_area{padding-top:140px}
	#solgen_area .s_title{width:85%}
}

@media screen and (max-width: 960px){
	#newsBox .info .row p,#newsBox .info .row h2{text-align:center}
	#aboutOutsideArea::after{bottom:130px;background-size:1080px}
}
@media screen and (min-width:961px){
	#product_area .applicationMList::before{content:"";position:absolute;top:0;left:calc(50% - 0.5px);width:1px;height:100%;background-color:rgba(220,220,220,0.25)}
}
@media screen and (max-width: 768px) {
	.more_btn a{width:140px;}
	.bottomBox{width:80%}
	.bottomBox .projectBottomItem{display:flex;flex-direction:column}
	.bottomBox .projectBottomItem .item{border-left:1px solid #e0e0e0;width:calc(100% / 1);margin-bottom: 50px;}
    .bottomBox .projectBottomItem .Img img{width: 45px;}
    .bottomBox .projectBottomItem .Txt{margin-top: 10px;}
	section .titleBox .titleEn,section .title_box font{font-size: 34px;}
	section .titleBox .middle{font-size:18px;letter-spacing:2px}
	section .title_box .page_title,section .titleBox .titleTw{font-size:20px;letter-spacing:5px}
	section .titleBox .decoTitle{font-size: 24px;}
    #solgen_area .s_title{width:95%;margin-right: 1%;margin-bottom:10%;margin-top:10%;text-align:center;letter-spacing:7px;display:flex;justify-content:center;font-size:18px}
	#about_area .aboutArea .img_item img{border-radius: 0 0 0 60px;}
	#news_area .list_box ul li .info_box .intro h3{font-size: 18px;height: 50px;padding-bottom: 66px;}
	#book_area .contactBox ul{grid-template-columns: 1fr;}
	#book_area .contactBox ul li:first-child{grid-column: auto;grid-row: auto;border-left: none;}
}
@media screen and (max-width:640px){
	#product_area .applicationList{display:grid;grid-template-columns:repeat(1,1fr);grid-template-rows:repeat(5,1fr);grid-gap:20px;}
	#news_area .list_box ul li .img_scale:after{top: 64%;}
	#book_area .contactBox ul li .img_scale{margin: 30px 0;height: auto;}
}
@media screen and (max-width: 540px) {
    section .titleBox .titleEn,section .title_box font{letter-spacing:0}
	#news_area .list_box ul li .img_scale:after{top: 58%;}
}